---
title: Navigator.vendorSub
slug: Web/API/Navigator/vendorSub
tags:
  - API
  - Deprecated
  - HTML DOM
  - Property
  - Read-only
---
<div>{{ApiRef}}</div>

<p>The value of the <code><strong>Navigator.vendorSub</strong></code> property is always the empty string, in any browser.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate"><var>venSub</var> = window.navigator.vendorSub
</pre>

<h3 id="Value">Value</h3>

<ul>
 <li>The empty string</li>
</ul>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', '#dom-navigator-vendorsub', 'NavigatorID: vendorSub')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Navigator.vendorSub")}}</p>
